IBANK - PROJECT - Defect #84

[ Corp ] na F5 Refresh ni1asuadlaaansaldniussuuaela

02/03/2021 10:58 - Anonymous

AU Test : Done L3u: 02/03/2021
anuaa: Medium IUATUNINUA:

Noungln: % d5A: 0%
Uygian: nadildlaglseuo: 0.00 #7Tue
™ 01.Corporate il 0.00 #2Tu
T19as1d90

117276

#1 - 02/03/2021 10:58 - Anonymous

- 34 set to 01.Corporate

#2 - 04/03/2021 10:29 - Piyapat Sangpayap

- waunae i changed from Anonymous to Anonymous

#3 - 11/03/2021 12:59 - Anonymous

- waunae i changed from Anonymous to Anonymous

#4 - 14/03/2021 10:37 - Anonymous

- dame changed from Dev : Todo to Dev : Doing

#5 - 16/03/2021 08:17 - Anonymous
- dame changed from Dev : Doing to Dev : Waiting Deploy SIT

Tuaiilauunly

- src\app\52 lapplicationsupportassistant\52 1 applicationsupportassistant-list.vue
- src\app\530applicationsupportassistant\530applicationsupportassistant-list.vue
- src\app\540applicationsupportassistant\540applicationsupportassistant-list.vue
- src\app\applicationsupport-support\applicationsupport-support-list.vue

- src\app\applicationsupportassistant\applicationsupportassistant-list.vue
--src\app\callreport\callreport-list.vue
--src\app\common\common-todo-list-ver2.vue
--src\app\common\common-todo-list.vue

--src\app\consider\consider-list.vue

--src\app\lead\lead-todolist.vue

--src\app\worktoknow\worktoknow-list.vue

#6 - 16/03/2021 08:17 - Anonymous
- dame changed from Dev : Waiting Deploy SIT to Dev : Deployed SIT

- wounu1ely changed from Anonymous to Anonymous

#7 - 17/03/2021 06:47 - Anonymous
- dnmg changed from Dev : Deployed SIT to Test : Todo

#8 - 17/03/2021 07:20 - Anonymous

- dame changed from Test : Todo to Test : Doing

#9 - 18/03/2021 12:14 - Anonymous

- dnmg changed from Test : Doing to Test : Done

Check State
500

30/04/2025

172




510
520
530
540
550
560
561
562
563
570
660
760
580
590
690
800
810
820
830
840
850
860
870
890
900
901
910
920
1000
1010
1020
1030
1040
1050
1060
1070
1080
1391500ATY
Version: 5.75 18-03-2564

wiln
2021-03-02_18-27-37.png 153 KB 02/03/2021 Anonymous
2021-03-02_18-26-27.png 166 KB 02/03/2021 Anonymous

30/04/2025 2/2


http://www.tcpdf.org

